{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "bridge:empty_water_bottle",
			"category": "Nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "empty_water_bottle"
			},
			"minecraft:display_name": {
				"value": "Empty Water Bottle"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:creative_category": {
				"parent": "Drink"
			},
			"minecraft:entity_placer": {
				"entity": "bridge:fill_water_bottle",
				"use_on": [
					"water",
					"flowing_water"
				],
				"dispense_on": [
					"water",
					"flowing_water"
				]
			},
			"minecraft:liquid_clipped": true,
			"minecraft:render_offsets": {
				"main_hand": {
					"third_person": {
						"position": [0.26, 1.0, -0.55],
						"scale": [0.05, 0.05, 0.05]
					},
					"first_person": {
						"position": [0.88, -0.2, -1.6],
						"scale": [0.03, 0.03, 0.03]
					}
				}
			}
		},
		"events": {}
	}
}